
/* Class = "NSBrowser"; ibExternalAccessibilityDescription = "column view"; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "分栏显示";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "路径栏";

/* Class = "NSTextFieldCell"; title = "Sort By:"; ObjectID = "4ZG-Xf-OQ3"; */
"4ZG-Xf-OQ3.title" = "排序方式：";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "4x9-As-ist"; */
"4x9-As-ist.title" = "种类";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "6u3-kG-BvW"; */
"6u3-kG-BvW.title" = "修改日期";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "7Ke-E2-JeZ"; */
"7Ke-E2-JeZ.title" = "名称";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qdh-vc-Bx0"; */
"Qdh-vc-Bx0.title" = "Box";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "V1B-8j-WQV"; */
"V1B-8j-WQV.title" = "修改日期";

/* Class = "NSBox"; title = "Box"; ObjectID = "eGK-su-QeB"; */
"eGK-su-QeB.title" = "Box";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "eOM-f1-R2q"; */
"eOM-f1-R2q.title" = "大小";

/* Class = "NSView"; ibExternalAccessibilityDescription = "View options"; ObjectID = "z3T-43-TyG"; */
"z3T-43-TyG.ibExternalAccessibilityDescription" = "视图选项";
